Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: J2ee Plug-in
Bundle-SymbolicName: javax.j2ee
Bundle-Version: 1.0.0
Bundle-Localization: plugin
Bundle-ClassPath: j2ee.jar
Export-Package: javax.activation,
 javax.ejb,
 javax.ejb.spi,
 javax.jms,
 javax.mail,
 javax.mail.event,
 javax.mail.internet,
 javax.mail.search,
 javax.net,
 javax.net.ssl,
 javax.resource,
 javax.resource.cci,
 javax.resource.spi,
 javax.resource.spi.security,
 javax.security.auth,
 javax.security.auth.callback,
 javax.security.auth.login,
 javax.security.auth.spi,
 javax.security.cert,
 javax.sql,
 javax.transaction,
 javax.transaction.xa,
 org.apache.catalina,
 org.apache.catalina.authenticator,
 org.apache.catalina.cluster,
 org.apache.catalina.connector,
 org.apache.catalina.connector.http,
 org.apache.catalina.connector.http10,
 org.apache.catalina.core,
 org.apache.catalina.deploy,
 org.apache.catalina.loader,
 org.apache.catalina.logger,
 org.apache.catalina.net,
 org.apache.catalina.realm,
 org.apache.catalina.servlets,
 org.apache.catalina.session,
 org.apache.catalina.startup,
 org.apache.catalina.util,
 org.apache.catalina.util.ssi,
 org.apache.catalina.util.xml,
 org.apache.catalina.valves,
 org.apache.crimson.jaxp,
 org.apache.crimson.parser,
 org.apache.crimson.tree,
 org.apache.crimson.util,
 org.apache.jasper,
 org.apache.jasper.compiler,
 org.apache.jasper.core,
 org.apache.jasper.logging,
 org.apache.jasper.parser,
 org.apache.jasper.runtime,
 org.apache.jasper.servlet,
 org.apache.jasper.util,
 org.apache.naming,
 org.apache.naming.factory,
 org.apache.naming.java,
 org.apache.naming.resources,
 org.apache.regexp,
 org.apache.service,
 org.apache.service.support,
 org.apache.xalan.client,
 org.apache.xalan.extensions,
 org.apache.xalan.lib,
 org.apache.xalan.lib.sql,
 org.apache.xalan.processor,
 org.apache.xalan.res,
 org.apache.xalan.serialize,
 org.apache.xalan.templates,
 org.apache.xalan.trace,
 org.apache.xalan.transformer,
 org.apache.xalan.xslt,
 org.apache.xml.dtm,
 org.apache.xml.dtm.ref,
 org.apache.xml.dtm.ref.dom2dtm,
 org.apache.xml.dtm.ref.sax2dtm,
 org.apache.xml.utils,
 org.apache.xml.utils.res,
 org.apache.xml.utils.synthetic,
 org.apache.xml.utils.synthetic.reflection,
 org.apache.xpath,
 org.apache.xpath.axes,
 org.apache.xpath.compiler,
 org.apache.xpath.functions,
 org.apache.xpath.objects,
 org.apache.xpath.operations,
 org.apache.xpath.patterns,
 org.apache.xpath.res
